SBUILD-ABORT(1)

NAME
sbuild-abort - abort the current sbuild build

SYNOPSIS
sbuild-abort [-h|--help | -V|--version]
buildd-abort [-h|--help | -V|--version]

DESCRIPTION
sbuild-abort kills the currently running dpkg-buildpackage process. It will not kill if more than one process is found.

OPTIONS

  Actions

-h, --help
    Display this manual.

-V, --version
    Print version information.

EXAMPLES
To abort the current build:

% sbuild-abort↵

AUTHORS
Roman Hodek.
Ryan Murray.
Roger Leigh.

COPYRIGHT
Copyright © 1998 Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>.
Copyright © 2003 Ryan Murray <rmurray@debian.org>.
Copyright © 2006–2008 Roger Leigh <rleigh@debian.org>.

SEE ALSO
sbuild(1).